Bug 996931 - [Admin Portal] Configure Local Storage has odd UI style
[Admin Portal] Configure Local Storage has odd UI style
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Daniel Erez
Leonid Natapov
storage
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 05:57 EDT by Jiri Belka
Modified: 2016-02-10 13:12 EST (History)
9 users (show)

See Also:
Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 07:00:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)
screenshot (62.32 KB, image/png)
2013-08-14 05:57 EDT, Jiri Belka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18305 None None None Never

  None (edit)
Description Jiri Belka 2013-08-14 05:57:08 EDT
Created attachment 786482 [details]
screenshot

Description of problem:
Configure Local Storage looks odd (this dialog is available only when a host is in maintenance).

Version-Release number of selected component (if applicable):
is9.1

How reproducible:
100%

Steps to Reproduce:
1. have a DC with local storage, cluster and a host
2. when host is in maintenance click Configure Local Storage
3.

Actual results:
looks odd

Expected results:
consistent UI style

Additional info:
check screenshot

Note You need to log in before you can comment on or make changes to this bug.